This job view page is being replaced by Spyglass soon. Check out the new job view.
PRNikeNano: feat(backend): allow configuring if default version should be updated when uploading new pipeline version. Fixes #4049
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2020-09-25 07:53
Elapsed2m52s
Revisionb5ed1d242876f1b3d4c28c833fc599fd8365c327
Refs 4476

No Test Failures!


Error lines from build-log.txt

... skipping 309 lines ...
  Downloading tensorflow_data_validation-0.23.1-cp36-cp36m-manylinux2010_x86_64.whl (2.5 MB)
Requirement already satisfied: six<2,>=1.10 in /usr/local/lib/python3.6/site-packages (from tfx==0.23.0rc0) (1.14.0)
Collecting tensorflow-serving-api!=2.0.*,!=2.1.*,!=2.2.*,<3,>=1.15
  Downloading tensorflow_serving_api-2.3.0-py2.py3-none-any.whl (38 kB)
Collecting tensorflow!=2.0.*,!=2.1.*,!=2.2.*,<3,>=1.15.2
  Downloading tensorflow-2.3.1-cp36-cp36m-manylinux2010_x86_64.whl (320.4 MB)
ERROR: Exception:
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/site-packages/pip/_vendor/urllib3/response.py", line 437, in _error_catcher
    yield
  File "/usr/local/lib/python3.6/site-packages/pip/_vendor/urllib3/response.py", line 519, in read
    data = self._fp.read(amt) if not fp_closed else b""
  File "/usr/local/lib/python3.6/site-packages/pip/_vendor/cachecontrol/filewrapper.py", line 62, in read
... skipping 70 lines ...